Bug 60036 - [maintainer update]www/jakarta-tomcat5 to 5.0.16
Summary: [maintainer update]www/jakarta-tomcat5 to 5.0.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-08 03:50 UTC by Kang Liu
Modified: 2003-12-27 18:17 UTC (History)
0 users

See Also:


Attachments
file.diff (8.44 KB, patch)
2003-12-08 03:50 UTC, Kang Liu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kang Liu 2003-12-08 03:50:09 UTC
Jakarta-tomcat5.0.16 is the 1st stable release of tomcat5.
I've tested it on both 4.9 and 5.1 with jdk13 and jdk14
in my patch:
1. Update jakarta-tomcat5 to 5.0.16
2. Fix MASTER_SITES problem
3. Change USE_JAVA to 1.2+
4. Remove the warning of do not use in production environment.
5. Improved description.

How-To-Repeat: n/a
Comment 1 Ernst de Haan freebsd_committer 2003-12-08 14:25:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->znerd

I'll handle this.
Comment 2 Kang Liu 2003-12-10 13:20:02 UTC
Hi,
	I think I'd better change USE_JAVA from 1.2+ to 1.3+. Need I
submit another patch or another PR?

Kang.
Comment 3 Ernst de Haan freebsd_committer 2003-12-10 13:22:00 UTC
No, a small change like this I can handle.

So you indeed want it to be committed now, right? Please confirm.

Ernst

On woensdag 10 december 2003 14:20, Kang Liu wrote:
> Hi,
> 	I think I'd better change USE_JAVA from 1.2+ to 1.3+. Need I
> submit another patch or another PR?
>
> Kang.
Comment 4 Kang Liu 2003-12-10 13:27:07 UTC
yes,please commit it. :-)
Thanks.

> -----Original Message-----
> From: Ernst de Haan [mailto:znerd@FreeBSD.org] 
> Sent: Wednesday, December 10, 2003 9:22 PM
> To: Kang Liu; freebsd-gnats-submit@FreeBSD.org
> Subject: Re: ports/60036: [maintainer 
> update]www/jakarta-tomcat5 to 5.0.16
> 
> 
> No, a small change like this I can handle.
> 
> So you indeed want it to be committed now, right? Please confirm.
> 
> Ernst
>
Comment 5 Ernst de Haan freebsd_committer 2003-12-27 18:17:15 UTC
State Changed
From-To: open->closed

Committed, thanks!